$laptop = 'screen and (max-width: 1300px)';
$tablet = 'screen and (max-width: 1024px)';
$phablet = 'screen and (max-width: 767px)';
$phone = 'screen and (max-width: 374px)';

mix-font40_45()
	font-size: 40px
	line-height: 45px
	font-weight: 600

mix-font16_20()
	font-size: 16px
	line-height: 20px
	font-weight: 400